## fonts-unfonts-core 1.0.2-080608

=== debian/changelog ===
fonts-unfonts-core (1:1.0.2-080608-19) unstable; urgency=medium

  * Team upload.
  * debian/control: Drop ancient dpkg versioned Pre-Depends.
    (Closes: #1100110)
  * debian/control: Bump Standards-Version to 4.7.2.

 -- Boyuan Yang <byang@debian.org>  Thu, 13 Mar 2025 09:39:14 -0400

fonts-unfonts-core (1:1.0.2-080608-18) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Sun, 26 Jun 2022 19:50:59 -0400

fonts-unfonts-core (1:1.0.2-080608-17) unstable; urgency=medium

  * debian/salsa-ci.yml: Add salsa CI config
  * debian/control
    - Use debhelper 13
    - Bump Standards-Version to 4.6.0.1
    - Add 'Rules-Requires-Root: no'
    - Drop Breaks and Replaces with the old ttf-unfonts* packages
    - Build-Depends on 'fontforge | fontforge-nox'
    - Suggests fonts-unfonts-extra
  * debian/*.maintscript: Drop conffile migration from ttf-unfonts-core
  * debian/*.metainfo.xml: Add appstream metainfo
  * debian/tests: Add autopkgtest
  * debian/rules: Fix fontforge script command
  * debian/{rules,*.pe}: Clear the OS/2 "fsType" bits. It's an obvious
    mistake by upstream.

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 25 Jun 2022 23:03:14 +0900

fonts-unfonts-core (1:1.0.2-080608-16) unstable; urgency=medium

  * debian/fix-wrong-fontname.pe
    - fix wrong fontname in UnDinaruLight.ttf  (Closes: #916563)
  * debian/control
    - add "Build-Depends: fontforge-nox"
    - add "Build-Depends: debhelper-compat (= 11)"
    - set Standards-Version: 4.2.1
  * debian/rules
    - add override_dh_install to exec above script
  * debian/compat
    - drop it
  * debian/gbp.conf
    - set xz is default compression

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Dec 2018 13:31:01 +0900

fonts-unfonts-core (1:1.0.2-080608-15) unstable; urgency=medium

  * debian/watch:
    - Change regexp so it work with the old ucan versions
    - Use HTTPS for download URL
  * debian/control
    - Update Vcs-* to salsa.debian.org
    - Update Maintainer as the new debian-fonts list
    - Use debhelper 11
    - Standards-Version: 4.1.4
  * debian/copyright
    - Use HTTPS for the copyright format URL

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 20 Jun 2018 09:10:54 +0900

fonts-unfonts-core (1:1.0.2-080608-14) unstable; urgency=medium

  * Increase the epoch version for allowing upgrade from the Ubuntu version
  * debian/rules: Remove dh_builddeb xz options; good enough defaults
  * debian/{control,copyright}: Correct the upstream URL
  * debian/copyright: Correct DEP-5 format

 -- Changwoo Ryu <cwryu@debian.org>  Tue, 21 Feb 2017 23:56:49 +0900

fonts-unfonts-core (1.0.2-080608-13) unstable; urgency=medium

  * update debian/watch
  * debian/control
    - update Vcs-* to use https
    - use debhelper 10
    - set Standards-Version: 3.9.8
    - drop transitional ttf- package

 -- Hideki Yamane <henrich@debian.org>  Mon, 17 Oct 2016 20:33:41 +0900

fonts-unfonts-core (1.0.2-080608-12) unstable; urgency=medium

  * Switch to -8e xz compression level for binary package
    - For this package, result size of -9e is not much different with -8e,
      while requiring 32 MiB additional space for decompression.

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 27 Sep 2014 15:13:02 +0900

fonts-unfonts-core (1.0.2-080608-11) unstable; urgency=medium

  [ Changwoo Ryu ]
  * Move font configs to /usr/share/fontconfig/conf.avail/

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 29 Jun 2014 12:44:50 +0900

fonts-unfonts-core (1.0.2-080608-10) unstable; urgency=medium

  * Team upload.
  * debian/control
    - set Standards-Version: 3.9.5
    - set "Multi-Arch: foreign" (Closes: #705179)

 -- Hideki Yamane <henrich@debian.org>  Mon, 13 Jan 2014 23:32:19 +0900

fonts-unfonts-core (1.0.2-080608-9) unstable; urgency=low

  [ Changwoo Ryu ]
  * Do not install debian/gbp.conf (Closes: #703767)

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 27 Mar 2013 01:03:04 +0900

fonts-unfonts-core (1.0.2-080608-8) unstable; urgency=low

  [ Changwoo Ryu ]
  * Simplify fontconfig config
  * Build-Depends on dpkg >= 1.16.2 for dpkg-deb -Sextreme option
  * Fix lintian errors
    - Use Breaks instead of Conflicts
    - ttf-unfonts-core Depends on dpkg (>= 1.15.6~)
  * Standards-Version: 3.9.4
  * Add git-buildpackage config

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 23 Mar 2013 04:47:16 +0900

fonts-unfonts-core (1.0.2-080608-7) unstable; urgency=low

  [ Changwoo Ryu ]
  * debian/control
    - Move to git (Closes: #689209)
  * debian/compat, debian/control
    - Use debhelper 9
  * debian/copyright
    - Use the copyright format 1.0
  * debian/README.Debian
    - Update to more recent information and remove obsolete URL
  * Add more xz compress options to dh_builddeb
    - it requires Pre-Depends: dpkg (>= 1.15.6~)
  * Move debian/foo to debian/fonts-unfonts-core.foo
  * Use maintscript support in dh_installdeb. (Closes: #689108)
    - {mv,rm}_conffile requires Pre-Depends: dpkg (>= 1.15.7.2)

  [ Andrew Starr-Bochicchio ]
  * debian/90-fonts-unfonts-core.conf:
   - Update so that there are not multiple values within test tags as
    Fontconfig warns that this is not supported. (Closes: #686698)

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 06 Oct 2012 19:54:41 +0900

fonts-unfonts-core (1.0.2-080608-6) unstable; urgency=low

  [ Changwoo Ryu ]
  * Set the priority of ttf-* package as extra

  [ Hideki Yamane ]
  * debian/rules
    - use override_dh_builddeb to compress package with xz
  * debian/control
    - set "Standards-Version: 3.9.3" with no change

 -- Hideki Yamane <henrich@debian.org>  Thu, 24 May 2012 16:26:03 +0900

fonts-unfonts-core (1.0.2-080608-5) unstable; urgency=high

  * debian/{links,preinst}
    - Fix Installation failure with old entry (Closes: #645097)
      Thanks to Antti-Juhani Kaijanaho <ajk@debian.org>

 -- Hideki Yamane <henrich@debian.org>  Wed, 12 Oct 2011 23:18:55 +0900

fonts-unfonts-core (1.0.2-080608-4) unstable; urgency=low

  [ Hideki Yamane ]

