=== debian/control ===
Source: fonts-unfonts-core
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>, Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
               fontforge | fontforge-nox,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: http://kldp.net/unfonts/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-unfonts-core.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-unfonts-core

Package: fonts-unfonts-core
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: fonts-unfonts-extra
Description: Un series Korean TrueType fonts
 This is a set of Korean TrueType fonts.  These fonts were made from
 the HLaTeX's PostScript fonts and modified slightly.
 .
 This package has only the most common font families (UnBatang, UnDinaru,
 UnDotum, UnGraphic, UnGungseo and UnPilgi). Install fonts-unfonts-extra for
 additional fonts.
