=== debian/tests/control ===
Tests: checkfonts
Depends: fonts-unfonts-core, fontconfig
