## fonts-unfonts-core 1.0.3.is.1.0.2-080608

=== debian/changelog ===
fonts-unfonts-core (1.0.3.is.1.0.2-080608-10ubuntu1) trusty; urgency=low

  * Sync with Debian, the only remaining change is version bump.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 15 Jan 2014 16:07:02 +0400

fonts-unfonts-core (1.0.3.is.1.0.2-080608-5ubuntu3) raring; urgency=low

  * Mark package Multi-Arch: foreign (LP: #1123710)

 -- Scott Ritchie <scottritchie@ubuntu.com>  Wed, 20 Mar 2013 19:30:12 +0100

fonts-unfonts-core (1.0.3.is.1.0.2-080608-5ubuntu2) quantal; urgency=low

  * debian/90-fonts-unfonts-core.conf: (LP: #1034928)
   - Update so that there are not multiple values within
     test tags as Fontconfig warns that this is not supported.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 04 Sep 2012 16:18:03 -0400

fonts-unfonts-core (1.0.3.is.1.0.2-080608-5ubuntu1) precise; urgency=low

  * Merge from Debian unstable (LP: #916847). Remaining Ubuntu changes:
    - Bump version number to be higher of previous Ubuntu version of
      ttf-unfonts-core.
    - debian/control: Bump Conflicts/Ceplaces versions to ttf-unfonts-*
      packages. This can be dropped after 12.04 LTS.

 -- Jinkyu Yi <jincreator@jincreator.net>  Sun, 15 Jan 2012 18:34:21 +0900
