=== debian/control ===
Source: fonts-unfonts-core
Section: fonts
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>, Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9),
               dpkg (>= 1.16.2),
Standards-Version: 3.9.5
Homepage: http://kldp.net/projects/unfonts
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-unfonts-core.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-unfonts-core.git

Package: fonts-unfonts-core
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2)
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: ttf-unfonts (<< 1.0.1-7), ttf-unfonts-core (<< 1.0.2-080608-4)
Replaces: ttf-unfonts (<< 1.0.1-7), ttf-unfonts-core (<< 1.0.2-080608-4)
Description: Un series Korean TrueType fonts
 This is a set of Korean TrueType fonts.  These fonts were made from
 the HLaTeX's PostScript fonts and modified slightly.
 .
 This package has only the most common font families (UnBatang, UnDotum,
 Ungraphic, Unpilgi, and UnGungseo). Install fonts-unfonts-extra for
 additional fonts.

Package: ttf-unfonts-core
Section: oldlibs
Priority: extra
Pre-Depends: dpkg (>= 1.15.6~)
Depends: fonts-unfonts-core, ${misc:Depends}
Architecture: all
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
