=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_builddeb:
	dh_builddeb -- -Zxz -Sextreme -z9
