=== debian/watch ===
version=3
opts=filenamemangle=s/.*filename=(.*)/$1/,downloadurlmangle=s/\/projects\/unfonts\/download\/([0-9]+).*/\/frs\/download\.php\/$1/ \
  http://kldp.net/projects/unfonts/download \
  /projects/unfonts/download/[0-9]+\?filename=un-fonts-core-([0-9].*)\.tar\.gz
